You are no longer able to access Symantec Scan Engine console after upgrading Java version to JRE 1.7

Article:TECH176101  |  Created: 2011-12-02  |  Updated: 2012-10-03  |  Article URL http://www.symantec.com/docs/TECH176101
Article Type
Technical Solution


Issue



You are no longer able to access Symantec Scan Engine console after upgrading Java version to JRE 1.7

You are not able to start Symantec Scan Engine service after upgrading to JRE 1.7


Environment



Symantec Scan Engine 5.2.11 or below on all supported platforms.


Cause



JRE 1.7 is not supported for Symantec Scan Engine 5.2.11 and below.


Solution



Please downgrade your Java version to JRE 1.6.




Article URL http://www.symantec.com/docs/TECH176101


Terms of use for this information are found in Legal Notices